.gridline {
  stroke: #999;
  stroke-dasharray: 1,2; }

text, tspan {
  fill: #666; }

.filterPartiIcon {
  width: 8px;
  height: 8px;
  display: inline-block;
  margin-right: .3em; }

circle {
  stroke: #6b6b6b;
  stroke-width: .7px; }
  circle:hover {
    stroke: black; }

.map {
  opacity: 0; }

.muni {
  fill: #ddd; }

.muni-boundary {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round; }
